CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   Hardware (http://www.cfd-online.com/Forums/hardware/)
-   -   64-bit operating system (http://www.cfd-online.com/Forums/hardware/71472-64-bit-operating-system.html)

anupmaeca January 4, 2010 10:28

64-bit operating system
 
My system configuration is Pentium dual core CPU T4200 @ 2.00 GHz, with 4 GB RAM and 64-bit operating system with windows vista home premium, the problem is that when I installed fluent 6.3.26 , Fluent is working properly but Gambit is not functioning...and it gives the following error
Gambit build SP2006032921.
Warning : The current transport does not permit the attempted TCPIP connection.
TRANS(SocketINETGetAddr): tnamebysocket() failed
TRANS(SocketINETConnect): TRANS(SocketINETGetAddr) () failed
TRANS(Open): transport open failed for tcp/anupma-pc:0
Unable to open display
While the same version of Fluent 6.3.26 is running well in 32 bit OS and windows vista ...could anyone tell me what is the problem...why Fluent is running but gambit is not opening..Is it related with operating system...how I can rectify it...

jemyungcha March 16, 2010 08:34

Quote:

Originally Posted by anupmaeca (Post 241445)
My system configuration is Pentium dual core CPU T4200 @ 2.00 GHz, with 4 GB RAM and 64-bit operating system with windows vista home premium, the problem is that when I installed fluent 6.3.26 , Fluent is working properly but Gambit is not functioning...and it gives the following error
Gambit build SP2006032921.
Warning : The current transport does not permit the attempted TCPIP connection.
TRANS(SocketINETGetAddr): tnamebysocket() failed
TRANS(SocketINETConnect): TRANS(SocketINETGetAddr) () failed
TRANS(Open): transport open failed for tcp/anupma-pc:0
Unable to open display
While the same version of Fluent 6.3.26 is running well in 32 bit OS and windows vista ...could anyone tell me what is the problem...why Fluent is running but gambit is not opening..Is it related with operating system...how I can rectify it...

I'm using Fluent v6.3.26 and Gambit v2.4.6.
And Hummingbird Connectivity 2006 x64 is installed.
My desktop OS is windows 7 64bit.

There are no problems except slow graphic reaction when drawing geometry with Gambit.
(IMHO, maybe graphic chipset driver problem...)

And what's the TCP/IP connection problem? network problem?
I don't know what it is.

regards,

majas August 11, 2010 02:59

error installing
 
hi
I have system7-64bit with cpu corei7-6G memory ram(corsair ddr3)
what version of exceed and gambit will install?
when I want to install exceed13-gambit2.4.6 on my system,this error appear"dumping to physical memory" then restart.
what is problem?
can anyone help me?
regard

majas August 11, 2010 03:02

error installing
 
hi
I have system7-64bit with cpu corei7-6G memory ram(corsair ddr3)
what version of exceed and gambit will install?
when I want to install exceed13-gambit2.4.6 on my system,this error appear"dumping to physical memory" then restart.
what is problem?
can anyone help me?

wlt_1985 April 18, 2011 03:23

Quote:

Originally Posted by jemyungcha (Post 250228)
I'm using Fluent v6.3.26 and Gambit v2.4.6.
And Hummingbird Connectivity 2006 x64 is installed.
My desktop OS is windows 7 64bit.

There are no problems except slow graphic reaction when drawing geometry with Gambit.
(IMHO, maybe graphic chipset driver problem...)

And what's the TCP/IP connection problem? network problem?
I don't know what it is.

regards,


Dear jemyungcha,

I am working on window 7 professional 64 bit operating system. During the installation of 6.3.26 (64 bit), message appears as below:

This installation does not support window operating system.......(seem like do have compatibility issue)

Note: This message does not appear for 32 bit installation on window 7 professional 32 bit operating system.

Did you face the same problem as mine before? How you solve it?

Best regards

abstrused00388 August 4, 2011 06:07

Most of the times the error is with respect to your exceed and not fluent or gambit , so get a compatible Exceed .. exceed should should be compatible with the fluent, gambit and the OS u have and disable your antivirus generally when you install any virtual servers like humming birs or Xserver or Reflection . they tend to get affected by the fire walls and antivirus program .
i had this issue and i spent one full day and finally solved this out !

casey-mahoney August 22, 2011 15:50

64 bit Problem
 
I had a serious issue loading Dreamweaver and abobe master collection in my computer with the bit.I go error after error.I ended up taking the computer back and getting different one.

Thanks Casey Mahoney


All times are GMT -4. The time now is 10:38.